<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16432b1e28cfb012e8d52c61556d6590">
  <dict>
    <!--2020-03-28 10:37:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
